View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001239aMuleExternal Connpublic2008-01-17 11:042008-03-21 00:13
Reportereargones 
Assigned ToXaignar 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in VersionSVN 
Summary0001239: Shared Files list does not update properly. Version 2.2.0
DescriptionShared files list does not update when a file is moved to the "Shared Directories". The file name includes a ñ, what would probably be the cause of the failure.
TagsNo tags attached.
Fixed in Revision
Operating SystemLinux
Attached Files

- Relationships
has duplicate 0001240closed Shared Files list does not update properly. Version 2.2.0 
related to 0001113resolvedXaignar Not share files with special characters 

-  Notes
(0002517)
Xaignar (manager)
2008-01-17 16:40

This is a known problem, we are working on it.

Cheers.
(0002573)
Xaignar (manager)
2008-02-17 02:08

I've done some work to fix this problem, so please test current SVN and report back if the issue has been resolved.

- Issue History
Date Modified Username Field Change
2008-01-17 11:04 eargones New Issue
2008-01-17 11:04 eargones Operating System => Linux
2008-01-17 16:00 Xaignar Relationship added has duplicate 0001240
2008-01-17 16:40 Xaignar Note Added: 0002517
2008-01-17 16:40 Xaignar Relationship added related to 0001113
2008-01-17 16:41 Xaignar Status new => acknowledged
2008-02-17 02:08 Xaignar Note Added: 0002573
2008-03-21 00:13 Xaignar Status acknowledged => resolved
2008-03-21 00:13 Xaignar Fixed in Version => SVN
2008-03-21 00:13 Xaignar Resolution open => fixed
2008-03-21 00:13 Xaignar Assigned To => Xaignar


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker